body{
	margin:0;
	padding:0;
	font-family: 'Poppins';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
	height: auto;
}
a:focus {
	outline: none;
	outline: 0px auto;
	outline-offset: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
	outline: none !important;
}


@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Bold.eot');
	src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Bold.woff2') format('woff2'),
		url('../fonts/Poppins-Bold.woff') format('woff'),
		url('../fonts/Poppins-Bold.ttf') format('truetype'),
		url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-SemiBold.eot');
	src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
		url('../fonts/Poppins-SemiBold.woff') format('woff'),
		url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
		url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Medium.woff2') format('woff2'),
		url('../fonts/Poppins-Medium.woff') format('woff'),
		url('../fonts/Poppins-Medium.ttf') format('truetype'),
		url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Regular.woff2') format('woff2'),
		url('../fonts/Poppins-Regular.woff') format('woff'),
		url('../fonts/Poppins-Regular.ttf') format('truetype'),
		url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	z-index: 999;
}
.fixed-header{
	background: #fff;
	top: 0;
	box-shadow: 0 0 5px #929292;
	animation: smoothScroll 1s;
	z-index: 999;
}
.fixed-header .topbar{
	height: 0;
}
.fixed-header .logo img{
	width: 148px;
}
.fixed-header .menu ul li a{
	padding: 38px 0;
}
.topbar{
	height: 40px;
	overflow: hidden;
	background: #951f1d;
	transition: ease 0.5s all 0s;
	display: flex;
	align-items: center;
	text-align: center;
}
.top-title{
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
}
.top-title strong{
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #ffde28;
	border-radius: 50%;
	margin: 0 5px;
}
.menu-part{
	background: #ffffff;
	margin: 0 5px;
	border-radius: 10px;
	padding: 0 30px;
}
.logo img{
	width: 170px;
	transition: ease 0.5s all 0s;
}
.menu{
	display: inline-block;
	vertical-align: middle;
}
.menu ul{
	margin: 0;
	padding: 0;
}
.menu ul li{
	display: inline-block;    
	margin-right: 12px;    
}
.menu ul li:last-child{
	margin-right: 0;
}
.menu ul li a{
	display: block;
	font-size: 15px;
	font-weight:600;
	color: #282828;
	padding: 44px 0;
	text-transform: uppercase;
	transition: ease 0.5s all 0s;
}
.menu ul li a:hover, .menu ul li a.active{
	color: #951f1d;
}
.download-btn{
	display: inline-block;
	vertical-align: middle;
	background: #951f1d;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 9px 15px;
	border: 1px solid #000;
	border-radius: 5px;
	transition: ease 0.5s all 0s;
}
.download-btn img{
	margin: -4px 0px 0 5px;
}
.download-btn:hover{
	background: #151313;
}
.dropdown-menu{
	border-radius: 5px;
	padding: 5px 0;
}
.dropdown-item{
	font-size: 14px;
	padding: 8px 15px;
}
.dropdown-item:hover{
	background: #951f1d;
	color: #fff;
}
.banner{
	background: #951f1d;
	padding: 125px 0 45px;
	overflow: hidden;
	margin-top: 40px;
	position:relative;
	z-index: 1;
}
.big-title{
	font-size: 275px;
	font-weight: bold;
	color: #00000021;
	text-transform: uppercase;
	text-align: center;
	line-height: 196px;
	white-space: nowrap;
}
.banner-content {
	margin-top: -80px;
}
.banner-bottom {
	text-align: center;
	position: relative;
	margin-top: 35px;
}
.banner-title{
	font-size:30px;
	font-weight: bold;
	color: #fff;
	line-height: 35px;
	text-transform: uppercase;
}
.banner-text{
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
}
/* .banner-btn{
margin-top: 12px;
} */
.banner-btn a{
	display: inline-block;
	background: #fff;
	color: #272727;
	font-size: 15px;
	font-weight: 600;
	padding: 13px 20px 9px;
	margin: 15px 2px 0;
	border-radius: 5px;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.banner-btn a:hover {
	background: #f5d120;
	color: #000;
}
.banner-btn a img{
	transform: translate(-4px, -1px);
}
.banner-btn a:last-child{
	background:#f5d120;
	color: #0f0f0f;
	padding:12px 24px 10px;
}
.banner-btn a:last-child:hover{
	background:#fff;
}
/* .banner-center{
position: relative;
margin-top:-65px;
z-index:1;
} */
.banner::before{
	width: 630px;
	height: 582px;
	border-radius: 50%;
	background: linear-gradient(180deg,rgba(0, 0, 0, 0.33) 24%, rgba(255, 255, 255, 0) 56%);
	position: absolute;
	bottom: -262px;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	z-index: -1;
}
.banner-center img{
	width: 320px;
}
#banner-product-slider{
	margin-top: 70px;
}
#banner-product-slider .owl-stage{
	display: flex;
}
#banner-product-slider .owl-stage-outer{
	padding-bottom:3px;  
}
#banner-product-slider .owl-nav{
	display: none;
}
#banner-product-slider .owl-dots{
	text-align: center;
	margin-top: 14px;
}
#banner-product-slider  .owl-dot{
	border: none;
	background: transparent;
	padding: 0;
}
#banner-product-slider  .owl-dot span{
	background: #a22522;
	display: inline-block;
	width: 9px;
	height: 9px;
	margin: 0 3px;
	border-radius: 50%;
}
#banner-product-slider  .owl-dot.active span{
	background: #ffde28;
}
#banner-product-slider .item{
	text-align:center;
}
.pic img{
	background: #0003;
	width: 250px;
	border-radius: 8px;
}
.title{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin-top: 15px;
}
.health-consern-sec{
	padding: 50px 0 60px;
}
.health-title{
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	line-height: 32px;
	text-transform: uppercase;
}
.enquire-health{
	margin-top: 26px;
	padding: 0 4%;
}
.enquire-health ul{
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(7,1fr);
}
.enquire-health ul li{
	list-style: none;
	text-align: center;
	margin-top: 15px;
}
.enquire-health ul li img{
	border: 1px solid #a22522;
	border-radius: 6px;
	box-shadow: 0px 8px 22.14px 4.86px rgba(0, 0, 0, 0.15);
}
.he-title{
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	text-transform: uppercase;
	margin-top: 15px;
	line-height: 1.3;
}
.product-sec{
	background: #fffced;
	padding: 50px 0;
}
.small-title{
	font-size: 13px;
	font-weight: 500;
	color: #0c0c0c;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.box1-top{
	margin-top: 20px;
}
.box1{

}
.prod-img{
	background: #fcf6d9;
	text-align: right;
	padding: 26px 11px 20px;
	border-radius: 3px;
}
.box1-content{
	padding: 26px 0 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.box1-title{
	font-size: 14px;
	color: #00000082;
	max-width: 127px;
	line-height: 1.3;
}
.box1-title strong{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	text-transform: uppercase;
	line-height: 1.3;
	margin-bottom: 3px;
}
.view-btn{
	display: inline-block;
	background: #f5d120;
	color: #0f0f0f;
	font-size: 13px;
	font-weight: 600;
	padding: 12px 15px 10px;
	border-radius: 5px;
	text-transform: uppercase;
	line-height: 1.2;
	transition: all 0.5s ease 0s;
}
.view-btn:hover{
	background: #951f1d;
	color: #fff;
}
.healthy-sec{
	padding: 70px 0 70px;
}
.healthy-top{
	padding: 0 30px;
}
.healthy-left{
	background: #951f1d;
	border-radius: 8px;
	position: relative;
	z-index: 1;
}
.healthy-left-one{
	padding: 20px 0 50px;
	min-height: 255px;
	border-radius: 8px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.healthy-left-one:after{
	width: 342px;
	height: 342px;
	background: #7d1d1b;
	border-radius: 50%;
	position: absolute;
	right: -62px;
	top: -50px;
	content: "";
	z-index: 2;
}
.title2{
	background: #fff;
	color: #951f1d;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 25px;
	padding: 12px 7%;
}
.healthy-box{
	max-width: 55%;
	padding: 18px 7% 0;
}
.text2{
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.view-btn2{
	display: inline-block;
	background: #fff;
	color: #7d1d1b;
	font-size: 13px;
	font-weight: 600;
	padding: 12px 22px 10px;
	border-radius: 5px;
	text-transform: uppercase;
	line-height: 1.2;
	margin-top: 16px;
	transition: all 0.5s ease 0s;
}
.view-btn2:hover{
	background: #ffde28;
	color: #000;
}
.pro1{
	position: absolute;
	right: -42px;
	top: 2px;
	z-index: 3;
}
.healthy-right{
	background: #951f1d;
	position: relative;    
	border-radius: 8px;
}
.healthy-right-one{
	position: relative;
	min-height: 255px;
	padding: 41px 0 40px 7%;
	border-radius: 8px;
	z-index: 2;
	overflow: hidden;
}
.healthy-right-one:before{
	width: 408px;
	height: 408px;
	background: #ffde28;
	border-radius: 50%;
	position: absolute;
	left: -56px;
	top: -85px;
	content: "";
	z-index: -1;
}
.title3{
	font-size: 25px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	line-height: 30px;
}
.healthy-box2{
	max-width: 44%;
}
.pro2{
	position: absolute;
	top: -39px;
	right: 10px;
	z-index: 3;
}
.healthy-right .view-btn2{
	background: #951f1d;
	color: #fff;
}
.healthy-right .view-btn2:hover{
	background: #000;
}
.choose-us-sec{
	background: #fbf7e1;
	padding: 50px 0;
}
.health-title strong{
	color: #a22522;
	font-weight: bold;
}
.box2-top{
	margin-top: 20px;
}
.icon img{
	background: #a22522;
	border-radius: 50%;
}
.box2-title{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	margin-top: 14px;
	line-height: 1.3;
}
.box2-text{
	color: #353535;
	font-size: 14px;
	margin-top: 3px;
	line-height: 1.4;
	padding-right: 10px;
}
.line1{
	position: relative;
}
.line1:after{
	width: 1px;
	height: 100%;
	background: #0000003b;
	position: absolute;
	top: 0;
	right: 5px;
	content: "";
}
.footer{
	background: #a22522;
	padding: 50px 0 15px;
}
.foot_logo img{
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(178deg) brightness(106%) contrast(102%);
	width: 200px;
}
.certificate {
	padding-right: 25px;
}
.foot_title{
	font-size:20px;
	color: #fff;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 14px;
	text-transform: uppercase;
	position: relative;
}
.foot1{
	margin: 0;
	padding: 0;
}
.foot1 li{
	color: #fff;
	list-style: none;
	margin-bottom: 5px;
	font-size: 14px;
	text-transform: uppercase;
}
.foot1 li a{
	color: #fff;
	transition: ease 0.5s all 0s;
}
.foot1 li a:hover{
	color: #020202;
}
.foot1.second li{
	display: flex;
	margin-bottom: 12px;
	align-items: start;
	gap: 11px;
	text-transform: none;
}
.foot1.second li img{
	margin-top: 3px;
}
.social a{
	margin-right: 2px;
}
.line2{
	position: relative;
}
.line2::after {
	width: 1px;
	height: 100%;
	background: #ffffff3b;
	position: absolute;
	top: 0;
	right: 10px;
	content: "";
}
.copyright{
	text-align: center;
	padding: 15px 0 0;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	border-top: 1px solid #ffffff4d;
	text-transform: uppercase;
	margin-top: 25px;
}
.copyright a{
	color: #fff;
}
#back2Top {
	width: 40px;
	height: 40px;
	line-height: 24px;
	z-index: 999;
	padding-top: 5px;
	cursor: pointer;
	position: fixed;
	bottom: 52px;
	right: 1%;
	color: #fff;
	background:#000;
	text-align: center;
	opacity: 0;
	transition: ease 0.5s all 0s;
}
#back2Top.show {
	opacity: 1;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	/* 	background: url(../images/inner-banner.jpg) no-repeat; */
	background:#951f1d !important;
	background-size: cover !important;
	background-position:center top !important;
	max-width: 100% !important;
	padding:260px 0 135px !important;
	margin: 40px 0 50px !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}
/* .page .entry-header:before, .blog_page_header:before {
background: rgba(255, 255, 255, 0.5);
position: absolute;
content: "";
top:0;
bottom: 0;
left: 0;
right: 0;
} */
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	text-align: center;
	color: #fff;
	width: 100%;
	font-size:28px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	z-index: 99;
	margin-bottom: 0 !important;
}
.breadcrumb-container {
	text-align: center;
	color: #fff !important;
	font-size: 16px !important;
	position: relative;
	z-index: 99;
}
.breadcrumb-container a {
	color: #fff !important;
}
.abt-title {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	line-height: 1.2;
	text-transform: uppercase;
}
.abt-title strong{
	font-weight: bold;
	color:#a22522;
}
.abt-title.dup{
	font-size: 20px;
	font-weight: 600;
	color: #951f1d;
	margin-top: 16px;
	text-transform: none;
	margin-bottom: 6px;
}
.ab-inner-text {
	color: #000;
	font-size: 15px;
}
.ab-inner ul {
	padding: 0px;
	margin: 15px 0 0;
}
.ab-inner ul li {
	background: url(../images/checked.png) no-repeat;
	background-position: top 4px left;
	list-style: none;
	padding-left: 32px;
	font-size: 15px;
	margin-bottom: 5px;
	color: #000;
	background-size: 24px;
	line-height: 25px;
}
.page-faqs {
	background: #fbf7e1;
	margin-top: 40px;
	padding: 40px 0;
}
.inner-faq-part {
	border: 1px solid #1f1f1f;
	border-top: none;
	margin-top: 12px;
	border-radius: 5px;
	overflow: hidden;
}
.inner-faq-title {
	background: #951f1d;
	color: #fff;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 500;
}
.inner-faq-text {
	padding: 12px 20px;
	color: #000;
	line-height: 1.4;
}
.myth-card {
	background: #fff;
	padding: 20px 25px;
	margin-bottom: 20px;
	border-radius: 10px;
	box-shadow: 0 4px 12px rgba(0,0,0,0.08);
	transition: 0.3s ease;
	border-left: 5px solid #e89c0a;
}
.myth-card-title{
	font-size: 18px;
	color: #951f1d;
	margin-bottom: 10px;
	font-weight: 600;
}
.myth-card-text{
	font-size: 15px;
	color: #000;
}
.faq-box .sp-ea-single.ea-expand{
	background: #951f1d !important;
}
.faq-box .ea-header a{
	font-size: 17px !important;
	line-height: 20px !important;
	font-weight: 600 !important;
	color: #000 !important;
}
.faq-box .sp-ea-single.ea-expand .ea-header a{
	color:#fff !important;
}
.faq-box .ea-expand-icon{
	color: #000 !important;
}
.faq-box .sp-ea-single.ea-expand .ea-expand-icon{
	color: #fff !important;
}
.faq-box .ea-body{
	color: #181818;
}
.custom-table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 0 !important;
}
.custom-table th, .custom-table td {
	border:1px solid #000;
	padding: 12px 15px !important;
	text-align: left;
}
.custom-table th {
	background:#fbf7e1;
	font-weight: bold;
}
.bottom-sec{
	padding: 40px 15px;
	margin-top: 40px;
	background:#951f1d;
	border-radius: 5px;
	text-align:center;
}
.bottom-sec .abt-title{
	color:#fff;
}
.contact-left {
	height: 100%;
	padding: 35px 25px 25px;
}
.info-text {
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	padding-bottom: 10px;
	font-weight: bold;
}
.contact_top_number {
	font-size: 17px;
	font-weight: 500;
	position: relative;
	padding-left: 35px;
	margin-top: 12px;
	color: #000;
}
.contact_top_number img {
	position: absolute;
	top: 1px;
	left: 0;
}
.contact_top_number a {
	color: #000;
}
.contact-right {
	background:#7b1e1c;
	padding: 35px 25px 0;
}
.info-text.second{
	color:#fff;
}
.frm_fld input {
	width:100%;
	padding:12px 15px;
	border:none !important;
	margin-top:12px;
	border-radius:5px;
	color:#000;
	background:#fff !important;
}
.frm_fld select {
	background:url(../images/dropdown.png) center right 10px no-repeat #fff;
	width:100%;
	border:1px solid #e7750d !important;
	margin-top:12px;
	border-radius:5px;
	font-size:15px;
	color:#000;
	padding:11px 30px 12px 15px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-transform:none
}
.frm_fld select option{
	color:#000;
}
.frm_fld textarea {
	width:100%;
	height:110px;
	padding:12px 15px;
	background:#fff !important;
	color:#000;
	margin-top:12px;
	border-radius:5px;
	border:none !important;
	resize:none;
}
.send_btn input {
	border: none !important;
	display: block;
	border-radius: 5px !important;
	color: #fff !important;
	padding: 10px 25px 8px !important;
	background: #000 !important;
	font-size: 15px !important;
	font-weight: 500 !important;
	margin-top: 22px;
}
.frm_fld p, .send_btn p {
	margin-bottom:0
}
.awards-top {
	margin-bottom: 20px;
}
.awards{
	min-height: 100%;
	border-radius: 4px;
}
.awards img{
	width: 100%;
}
.pdf{
	box-shadow: 0 0 9px -2px #0000007a;
	padding: 15px 15px;
	border-radius: 7px;
	width: 75%;
	transition: ease 0.5s all 0s;
	margin: 30px auto 0;
}
.pdf img{
	width:100%;
}
.pdf:hover{
	box-shadow: 0 0 12px -1px #000000b5;
}
.pdf p{
	margin-bottom:0;
}
.pdf-title{
	font-size: 18px;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	margin-top: 18px;
}


/* woocommerce */
.woocommerce-loop-product__title {
	color: #000;
	font-weight: 600;
	line-height: 21px;
	font-size: 18px !important;
	padding: 10px 0 6px !important;
	text-transform: uppercase;
}
.price {
	color: #37b5fe !important;
	font-size: 18px !important;
	font-weight: 500 !important;
	margin-bottom: 0;
}
.product_brand_name{
	font-size: 16px;
	font-weight: 500;
	color: #951f1d;
}
.add_to_cart_button, .single_add_to_cart_button, #place_order, .woocommerce ul.products li.product .button, .product_type_simple{
	background: #951f1d !important;
	color: #fff !important;
	line-height: normal !important;
	border-radius: 6px !important;
	font-size: 15px !important;
	font-weight: 500;
	padding: 8px 19px !important;
	display: inline-block;
	position: relative;
	transition: ease 0.5s all 0s;
}
.add_to_cart_button:hover{
	background: #000 !important;
	color: #fff !important;
}
.single_add_to_cart_button{
	margin-top:2px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 23% !important;
	text-align: center;
	border: 1px solid #d0d0d0;
	padding: 20px 10px 24px !important;
	border-radius: 8px;
	margin: 0 2% 1.2em 0 !important;
}
.woocommerce ul.products li.product a img{
	height:220px !important;
	object-fit: cover;
}
.woocommerce div.product form.cart .button {
	vertical-align: top !important;
}
.summary .product_title {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 25px;
	color: #000;
	margin-bottom: 5px;
}
.quantity .plus, .quantity .minus {
	background: #111 !important;
	height: 43px;
	border-radius: 50%;
	width: 43px;
	padding: 0;
	font-size: 20px;
	color: #fff !important;
}
.quantity .input-text {
	min-height: 43px;
}
.woocommerce div.product form.cart div.quantity{
	margin: 0 15px 0 0 !important;
}
.product_meta a {
	color: #000;
	font-weight: 500;
}
.shop_table thead {
	background: #000;
	color: #fff;
}
.shop_table .product-name a {
	color:#000;
}
.checkout-button {
	background:#000 !important;
	border-radius: 30px !important;
	font-size: 16px !important;
}
.woocommerce-input-wrapper .input-text {
	width: 100%;
	border: 1px solid #ccc !important;
	min-height: 45px;
}
#order_comments {
	resize: none;
	height: 150px;
}
.select2-selection, .select2-selection__arrow {
	min-height: 45px;
}
.select2-selection__rendered {
	line-height: 44px !important;
}
.variations tbody {
	display: flex;
	flex-wrap: wrap;
}
.variations tbody tr {
	width: 50%;
}
.variations tbody th, .variations tbody td {
	display: block;
	padding-right: 10px;
}
.variations tbody select {
	width: 100%;
	border: 1px solid #ccc !important;
	background: url(../images/dropdown.png) no-repeat center right 10px;
	padding: 10px 30px 10px 8px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.orderby {
	border: 1px solid #ccc !important;
	background: url(../images/dropdown.png) no-repeat center right 10px;
	padding: 8px 30px 8px 8px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 15px;
	font-weight: 500;
	border-radius: 5px;
	text-transform: capitalize;
}
.woocommerce-product-gallery .flex-control-thumbs li {
	padding: 10px 5px 0;
}
.woocommerce-product-gallery .flex-control-thumbs li img {
	padding: 5px;
	border: 1px solid #ddd;
}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active, .woocommerce div.product div.images .flex-control-thumbs li img:hover {
	border-color: #16a0db;
}
.woocommerce-product-details__short-description {
	color: #000;
	font-size: 16px;
	margin-top: 15px;
}
.woocommerce-product-details__short-description ul li{
	margin-bottom:5px;
}
.woocommerce-MyAccount-navigation ul{
	margin:0;
	padding:0;
}
.woocommerce-MyAccount-navigation ul li{
	list-style:none;
	border-bottom: 1px solid #ddd;
}
.woocommerce-MyAccount-navigation ul li a{
	background: #f8f8f8;
	display: block;
	color: #000;
	font-size: 15px;
	font-weight: 500;
	padding: 12px 15px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li a:hover{
	background: #000;
	color: #fff;
}
.related.products .product_type_simple{
	display:none !important;
}
.enquiry-btn2{
	background: #951f1d !important;
	color: #fff !important;
	padding: 13px 20px !important;
	display: inline-block !important;
	font-weight: 500 !important;
	font-size: 16px !important;
	border-radius: 7px !important;
	margin-bottom: 20px !important;
	text-transform: uppercase !important;
}
.woocommerce h2{
	text-align:center;
	margin: 0;
	font-size: 26px;
	margin-bottom: 24px;
	text-transform: uppercase;
}
.woocommerce form.login{
	max-width: 500px;
	margin:20px auto 0 !important;
	border:1px solid #101010 !important;
}
.woocommerce-form-login__submit{
	background:#0d0d0c !important;
	color: #fcfcfc !important;
	font-size: 16px !important;
	padding:10px 22px !important;
}
.lost_password {
	margin-bottom: 0;	
}
.lost_password a{
	color: #121212;
	font-weight: 500;
}
/* Tab-css */
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0 !important;
	margin: 0 0 17px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: none !important;
	background-color: #951f1d !important;
	margin: 0 3px !important;
	padding: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	background-color: #000 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	padding: 10px 25px !important;
	font-weight: 500 !important;
	color: #fff !important;
	font-size: 16px !important;
	text-transform: uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::after{
	display:none !important;
}

.contact-right.order-enquiry{
	border-radius: 10px;
}
.contact-right.order-enquiry .send_btn input{
	margin: 22px auto 0;
}
.frm_label{
	color: #fff;
	margin-top: 18px;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
}
.frm_label p{
	margin-bottom:0 !important;
}

.cf7-product-item{
	display:inline-block;
	width:49%;
	margin-bottom: 10px !important;
}
.cf7-product-item label{
	position:relative;
	padding-left:34px;
	cursor:pointer;
	color:#fff;
	font-size:15px;
	font-weight:500;
	display:inline-block;
	line-height:24px;
}
.cf7-product-item input[type="checkbox"]{
	position:absolute;
	opacity:0;
	cursor:pointer;
}
.cf7-product-item label::before{
	content:'';
	position:absolute;
	left:0;
	top:2px;
	width:20px;
	height:20px;
	border:2px solid #fff;
	border-radius:4px;
	background:transparent;
	transition:0.3s ease;
}
.cf7-product-item input[type="checkbox"]:checked + span::before{
	background:#000;
	border-color:#000;
}
.cf7-product-item input[type="checkbox"]:checked + span::after{
	content: '✔';
	position: absolute;
	left: 6px;
	top: -1px;
	font-size: 12px;
	color: #fff;
}
.product-qty{
	width: 70px !important;
	margin-left: 10px !important;
	padding: 4px 10px !important;
}


/********* Dilutions Page Css ************/
.enquiry-modal{
	display: none;
	position: fixed;
	z-index: 9999;
	inset: 0;
	background: rgba(0,0,0,.6);
}
.enquiry-modal-content{
	background: #fff;
	width: 550px;
	max-width: 90%;
	margin: 30px auto;
	padding: 30px 25px 0;
	border-radius: 6px;
	position: relative;
}
.product_enquiry_title{
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	line-height: 28px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}
.close-modal{
	position:absolute;
	top:15px;
	right:20px;
	font-size:34px;
	font-weight:700;
	color:#951f1d;
	cursor:pointer;
	line-height:1;
	transition:.3s ease;
}
.close-modal:hover{
	transform:rotate(90deg);
}
.enquiry-modal .wpcf7-form p{
	margin-bottom:10px;
}
.enquiry-modal input, .enquiry-modal textarea, .enquiry-modal select{
	width: 100%;
	border: 1px solid #ddd;
	padding: 12px 12px;
	font-size: 16px;
	border-radius: 8px;
	outline: none;
	transition: .3s ease;
	box-sizing: border-box;
	margin-top: 10px;
}
.enquiry-modal input:focus, .enquiry-modal textarea:focus, .enquiry-modal select:focus{
	border-color:#ddd;
	box-shadow:none;
}
.enquiry-modal textarea{
	height: 110px;
	resize:none;
}
.enquiry-modal input[type="submit"]{
	width:100%;
	background:#951f1d !important;
	color:#fff;
	border:none;
	padding:15px;
	font-size:17px;
	font-weight:600;
	cursor:pointer;
	border-radius:8px;
	transition:.3s ease;
}
.selected-product-info{
    display:flex;
    gap:15px;
    align-items:center;
    padding:12px 12px;
    background:#fff;
	border: 1px solid #ddd;
    border-radius:6px;
}
.selected-product-info p{
	margin-bottom:0 !important;
}
#product_display{
    font-weight:700;
}
#variation_display{
    color:#666;
}
.custom-product-table{
	width:100%;
/* 	border-collapse:collapse; */
	border: none;
	border-bottom: 1px solid #e0e0e0;
	background:#fff;
	overflow:hidden;
	border-radius:12px;
	box-shadow:0 5px 20px rgba(0,0,0,0.08);
	margin-bottom: 50px;
}
.custom-product-table thead{
	background:#951f1d;
}
.custom-product-table thead th{
	color: #fff;
	padding: 14px 20px;
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
}
.custom-product-table tbody td{
	padding:16px 20px;
	border-bottom:1px solid #e9e9e9;
	vertical-align:middle;
}
.custom-product-table tbody td:first-child{
	text-transform: uppercase;
	font-size: 15px;
}
.custom-product-table tbody tr{
	transition:0.3s;
}
.custom-product-table tbody tr:hover{
	background:#f7f9fc;
}
.custom-product-table tbody tr:last-child td{
	border-bottom:none;
}
.custom-product-table td a{
	color:#222;
	text-decoration:none;
	font-weight:600;
}
.variation-select{
	width:100%;
	min-width:180px;
	padding:10px 14px;
	border:1px solid #d7d7d7;
	border-radius:6px;
	font-size:15px;
	outline:none;
	cursor:pointer;
}
.variation-select:focus {
	border-color: #d7d7d7;
}
.enquiry-btn{
	background: #2b2a29 !important;
	color: #fff;
	border: none;
	padding: 10px 28px;
	border-radius: 6px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 600;
	transition: 0.3s;
	transition: ease 0.3s all 0s;
}
.enquiry-btn:hover{
	background:#951f1d !important;
}
.az-filter{
    margin-bottom:20px;
}
.az-filter a{
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 31px;
	text-align: center;
	border: 1px solid #ddd;
	margin: 0 5px 6px 0;
	border-radius: 6px;
	text-decoration: none;
	color: #333;
	font-weight: 600;
	font-size: 14px;
	transition: ease 0.3s all 0s;
}
.az-filter a:last-child{
	margin-right:0;
}
.az-filter a:hover, .az-filter a.active{
    background:#951f1d;
    color:#fff;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background:#f5d120;
	color: #000 !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 9px 8px;
}
.footer_btn3 {
	background: #262525;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.back-btn a {
	background: #000;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	border-radius: 9px;
	padding: 11px 22px 9px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
}
.error_container {
	align-items: center;
	padding: 10px 0 50px;
	text-align: center;
}



/*Responsive*/
@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.topbar{
		display:none;
	}
	.dropdown-head{
		position: fixed;
		top: 15px;
		right: 61px;
	}
	.download-btn{
		font-size: 12px;
		padding: 9px 12px;
	}
	.download-btn img{
		display:none;
	}
	.header{
		background: #fff;
		padding: 10px 0;
	}
	.menu-part {
		background: transparent;
		margin: 0;
		border-radius: 0;
		padding: 0;
	}
	.logo img, .fixed-header .logo img{
		width: 90px;
	}
	.menu{
		display:none;
	}	
	.rmp-submenu .menu-item a {
		height: auto !important;
		overflow: visible !important;
		line-height: inherit !important;
		margin-bottom: 5px;
		padding: 6px 25px !important;
	}
	.banner{
		margin-top: 0;
		padding: 90px 0 40px;
	}
	.banner::before{
		bottom: -300px;
	}
	.banner-bottom {
		margin-top: 90px;
	}
	.banner-title {
		font-size: 22px;
		line-height: 25px;
	}
	.banner-btn a {
		font-size: 13px;
		padding: 13px 16px 10px;
		margin: 15px 2px 0;
	}
	.banner-btn a:last-child {
		padding: 14px 18px 13px;
	}	
	.big-title {
		font-size: 80px;
		line-height: 80px;
	}
	.banner-left {
		margin-top: 85px;
		text-align: center;
	}
	#banner-product-slider {
		margin-top: 50px;
	}
	.health-consern-sec {
		padding: 35px 0;
	}
	.health-title {
		font-size: 22px;
		line-height: 25px;
	}
	.enquire-health {
		margin-top: 16px;
		padding: 0;
	}
	.enquire-health ul{
		grid-template-columns: repeat(3,1fr);
	}
	.product-sec {
		background: #fffced;
		padding: 35px 0;
	}
	.box1-top {
		margin-top: 15px;
	}
	.prod-img {
		padding: 20px 11px 20px;
		text-align: center;
	}
	.box1-title {
		max-width: 190px;
	}
	.healthy-sec {
		padding: 15px 0 40px;
	}
	.healthy-top {
		padding: 0 12px;
		margin-top: 25px;
	}
	.pro1{
		right: 0;
		top: 0;
		position: relative;
		text-align: center;
	}
	.pro2 {
		position: relative;
		top: 0;
		right: 0;
		text-align: center;
		margin-top: 25px;
	}
	.healthy-left-one::after{
		display:none;
	}
	.healthy-box {
		max-width: 100%;
		padding: 18px 5% 0;
	}
	.title2 {
		font-size: 19px;
		line-height: 21px;
		padding: 12px 5%;
	}
	.healthy-left-one {
		padding: 20px 0 30px;
		min-height: auto;
	}
	.healthy-right-one {
		min-height: auto;
		padding: 20px 5%;
	}
	.healthy-right-one::before{
		width: 100%;
		height: 100%;
		border-radius: 0;
		left: 0;
		top: 0;
	}
	.healthy-box2 {
		max-width: 100%;
	}
	.title3 {
		font-size: 19px;
		line-height: 22px;
	}
	.choose-us-sec {
		padding: 35px 0;
	}
	.line1::after{
		display:none;
	}
	.icon img {
		width: 60px;
	}
	.box2-title{
		font-size: 14px;
	}
	.footer {
		padding: 30px 0 60px;
	}
	.foot_logo img {
		width: 150px;
	}
	.certificate img{
		width: 180px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 10px;
		margin-top: 15px;
	}
	.line2::after{
		display:none;
	}
	.copyright{
		margin-top: 18px;
	}
	.page .entry-header, .blog_page_header{
		padding: 150px 0 85px !important;
		margin: 0 0 30px !important;
	}
	.page .entry-title, .blog_page_title{
		font-size: 22px;
	}
	.abt-title {
		font-size: 20px;
	}
	.ab-iner-img{
		margin-top:15px;
	}
	.ab-iner-img img{
		width:100%;
	}
	.faq-box .ea-header a {
		font-size: 16px !important;
		line-height: 19px !important;
	}
	.ea-body p{
		font-size:15px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 48% !important;
	}
	.woocommerce-loop-product__title {
		line-height: 19px;
		font-size: 16px !important;
	}
	.product_brand_name {
		font-size: 15px;
	}
	.woocommerce ul.products li.product .button{
		font-size: 12px !important;
		padding: 9px 22px !important;
	}
	.summary .product_title {
		font-size: 20px;
		line-height: 22px;
	}
	.woocommerce-product-details__short-description{
		font-size: 15px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		padding: 10px 20px !important;
		font-size: 13px !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		margin-bottom:10px !important;
	}
	.woocommerce h2 {
		font-size: 22px;
		margin-bottom: 20px;
	}
	.az-filter a {
		width: 35px;
		height: 35px;
		margin: 0 5px 6px 0;
	}
	.custom-product-table thead th {
		padding: 10px 15px;
		font-size: 16px;
	}
	.custom-product-table tbody td {
		padding: 14px 15px;
	}
	.custom-product-table tbody td:first-child {
		font-size: 14px;
	}
	.enquiry-btn {
		padding: 8px 22px;
		font-size: 14px;
	}
	.contact-left {
		padding: 20px 15px 25px;
	}
	.info-text {
		font-size: 18px;
	}
	.contact_top_number {
		font-size: 16px;
	}
	.contact-right {
		padding: 20px 15px 0;
	}
	
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.big-title {
		font-size: 80px !important;
		line-height: 80px !important;
	}
	#banner-product-slider {
		margin-top: 60px !important;
	}
	.banner-bottom {
		margin-top: 123px !important;
	}
	.enquire-health {
		padding: 0 !important;
	}
	.box1-top, .box2-top{
		width: 50%;
	}	
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.dropdown-head {
		right: 72px;
	}
	.banner::before {
		bottom: -305px;
	}
	.big-title {
		font-size: 110px;
		line-height: 110px;
	}
	#banner-product-slider {
		margin-top: 96px;
	}
	.banner-title {
		font-size: 28px;
		line-height: 30px;
	}
	.enquire-health ul {
		grid-template-columns: repeat(4,1fr);
	}
	.pro2 {
		margin-top: 36px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.menu-part {
		padding: 0 7px;
	}
	.menu ul li{
		margin-right: 5px;
	}
	.menu ul li a{
		font-size: 12px;
	}
	.download-btn{
		font-size: 12px;
	}
	.big-title {
		font-size: 219px;
		line-height: 184px;
	}
	.enquire-health {
		margin-top: 20px;
		padding: 0;
	}
	.he-title {
		font-size: 13px;
	}
	.box1-title {
		font-size: 12px;
		max-width: 105px;
	}
	.box1-title strong{
		font-size: 14px;
	}
	.view-btn {
		font-size: 11px;
		padding: 12px 10px 10px;
	}
	.pro1 {
		width: 318px;
	}
	.healthy-left-one::after {
		right: -119px;
	}
	.title2 {
		font-size: 18px;
		line-height: 20px;
		padding: 12px 4%;
	}
	.healthy-box {
		padding: 18px 4% 0;
	}
	.pro2 {
		right: 6px;
		width: 275px;
	}
	.healthy-right-one::before {
		left: -130px;
	}
	.healthy-right-one {
		padding: 50px 0 57px 4%;
	}
	.title3 {
		font-size: 20px;
		line-height: 26px;
	}
	.box2-title {
		font-size: 13px;
	}
	.icon img{
		width:65px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.foot1 li{
		font-size: 13px;
	}	
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.dropdown-head {
		right: 72px;
	}
	.banner::before {
		bottom: -305px;
	}
	.big-title {
		font-size: 172px;
		line-height: 145px;
	}
	#banner-product-slider {
		margin-top: 96px;
	}
	.banner-title {
		font-size: 28px;
		line-height: 30px;
	}
	.enquire-health {
		padding: 0 5%;
	}
	.enquire-health ul {
		grid-template-columns: repeat(4,1fr);
	}
	.pro2 {
		margin-top: 6px;
		width: 262px;
  	}
	.box1-title strong {
		font-size: 16px;
	}
	.healthy-right-one::before {
		left: 0;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {

}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.menu-part {
		padding: 0 7px;
	}
	.menu ul li{
		margin-right: 5px;
	}
	.menu ul li a {
		font-size: 14px;
	}
	.download-btn{
		font-size: 12px;
	}
	.big-title {
		font-size: 219px;
		line-height: 184px;
	}
	.enquire-health {
		margin-top: 20px;
		padding: 0;
	}
	.enquire-health ul {
		grid-template-columns: repeat(7,1fr);
	}
	.he-title {
		font-size: 13px;
	}
	.box1-title {
		font-size: 12px;
		max-width: 105px;
	}
	.box1-title strong{
		font-size: 14px;
	}
	.view-btn {
		font-size: 11px;
		padding: 12px 10px 10px;
	}
	.pro1 {
		width: 318px;
	}
	.healthy-left-one::after {
		right: -119px;
	}
	.title2 {
		font-size: 18px;
		line-height: 20px;
		padding: 12px 4%;
	}
	.healthy-box {
		padding: 18px 4% 0;
	}
	.pro2 {
		right: 6px;
		width: 275px;
	}
	.healthy-right-one::before {
		left: -130px;
	}
	.healthy-right-one {
		padding: 50px 0 57px 4%;
	}
	.title3 {
		font-size: 20px;
		line-height: 26px;
	}
	.box2-title {
		font-size: 13px;
	}
	.icon img{
		width:65px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.foot1 li{
		font-size: 13px;
	}	
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.menu-part {
		padding: 0 7px;
	}
	.menu ul li{
		margin-right: 5px;
	}
	.menu ul li a{
		font-size: 12px;
	}
	.download-btn{
		font-size: 12px;
	}
	.big-title {
		font-size: 219px;
		line-height: 184px;
	}
	.enquire-health {
		margin-top: 20px;
		padding: 0;
	}
	.enquire-health ul {
		grid-template-columns: repeat(7,1fr);
	}
	.he-title {
		font-size: 13px;
	}
	.box1-title {
		font-size: 12px;
		max-width: 105px;
	}
	.box1-title strong{
		font-size: 14px;
	}
	.view-btn {
		font-size: 11px;
		padding: 12px 10px 10px;
	}
	.pro1 {
		width: 318px;
	}
	.healthy-left-one::after {
		right: -119px;
	}
	.title2 {
		font-size: 18px;
		line-height: 20px;
		padding: 12px 4%;
	}
	.healthy-box {
		padding: 18px 4% 0;
	}
	.pro2 {
		right: 6px;
		width: 275px;
	}
	.healthy-right-one::before {
		left: -130px;
	}
	.healthy-right-one {
		padding: 50px 0 57px 4%;
	}
	.title3 {
		font-size: 20px;
		line-height: 26px;
	}
	.box2-title {
		font-size: 13px;
	}
	.icon img{
		width:65px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.foot1 li{
		font-size: 13px;
	}	
}

@media screen and (min-width: 1424px) {
	.healthy-box {
		max-width: 50%;
	}
	.healthy-box2 {
		max-width: 41%;
	}
}

@media screen and (min-width: 1624px) {
	.healthy-box {
		max-width: 55%;
	}
	.healthy-box2 {
		max-width: 44%;
	}
	.healthy-sec .container-fluid{
		max-width: 1320px;
	}
}

@media screen and (min-width: 1920px) {
	.menu-sec .container-fluid, .healthy-sec .container-fluid{
		max-width: 1400px;
	}
	.healthy-box2 {
		max-width: 45%;
	}
}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}
